﻿@media (max-width: 767px) {
    /*xs aka phone*/

    .text-center-xs { text-align: center; }
    .writereview { 
        clear:both; 
        padding:10px 20px 0 0; 
        float:none!important; }

    .writereview-xs { 
        margin-left : 4px ; }

    .tileSmileContent {
        font-size: 12px !important;
        line-height: 12px !important;
        padding: 5px !important;
    }
    
    .tileSmileCountContent, .tileRecommendContent {
        font-size: 12px !important; 
        line-height: 12px !important; 
        padding: 10px !important;
        padding-top: 20px !important;
    }
    .tileSmileCountContent > img, .tileRecommendContent > img {
        width: 30% !important;
        margin: 5px !important;
    }
    .tileRecommendContent > p {
        margin-top: 0 !important;
    }
    .tileSmileCountMonth, .tileRecommendPercent {
        font-size: 36px !important; 
        line-height: 28px !important;
    }
    [class^="tilefeedspriteicon-"], [class*="tilefeedspriteicon-"] {
        top: -25px !important;
    }
    .tileFeedItem .now {
        top: -15px !important;
    }
    
    .smileBox, .smileButton {width:90%!important;}
    .smileLoader {top: 70px!important; left: 130px!important;}

    #sub-nav-button-bar.affix { width: 98%; }
    
    .styled-checkbox, .styled-checkbox img {width:24px!important;}
    .list-checkbox li { line-height: 13px!important;}  
     h1 { font-size: 18px!important; }
     h2 { font-size: 14px!important; }
     
    .socialLinks { padding-bottom: 10px;}
    .socila-icon-list li { padding: 0 5px; }     
    
    .customer-service-contact-info { font-size: 14px;}   
    
    .tileLabel { padding: 10px!important;line-height: 1!important; font-size:.8em;}
    .tile-magazine-tag {top:-13px;}
    
    .view-button{ height: 38px;}
    
    .information-block{ text-align: center;font-size: 12px;}
    
    .information-block h2{ font-size: 16px!important;line-height: 20px; }
    
    .jcrop-handle{height: 20px!important;width: 20px!important;}
    .jcrop-handle.ord-nw{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-n{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-ne{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-w{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-e{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-sw{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-s{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-se{ margin-right: -10px!important;margin-bottom: -10px!important;}    
    
    .basketItemHeader{ font-size: 12px;}
    .xs-pull-right{ float: right !important; }

    .accountBenfits {margin-bottom: 22px !important;}
    .errorPage {height:925px !important; }
    .error404 {background-image:url('/images/assets/oops-404-sm-xs.jpg') !important;}
    .error500 {background-image:url('/images/assets/oops-500-sm-xs.jpg') !important;}

    .queryicon {
        background-size: 15px 15px !important;
        height:15px !important;
        width:15px !important;
    }

    .status {
        font-size: 14px;
        margin-top: 0 !important;
    }

    .contactusbutton { margin-bottom: 20px;}

    .needhelp {
        border-top: 0 !important; 
    }

    .input-group.spinner { margin-left:0; margin-right:0; }

    .orderlinestatus {
        margin-left: 0 !important;
        margin-top: 10px !important;
    }

    .collapsed .refinement-caret {
        background-image: url('/images/assets/arrowdowngrey.svg');
        background-size: 24px;
        background-repeat: no-repeat;
        background-position-y: -4px;
        width: 24px;
        height: 32px;
        display: block;
        float: right;
    }

    .refinement-caret {
        background-image: url('/images/assets/arrowupgrey.svg');
        background-size: 24px;
        background-repeat: no-repeat;
        background-position-y: -4px;
        width: 24px;
        height: 32px;
        display: block;
        float: right;
    }

    .validationindicatorbad.selectlist, .validationindicatorgood.selectlist {
        top: -40px !important;
        right: 20px !important;
    }

    #miniBasket {
        padding-top: 0 !important;
    }

    #addToBasketSpan {
        padding-top: 20px;
        margin-top: -25px;
    }

    .item-container { border-bottom: solid 1px lightgrey; padding: 15px 16px 15px 16px !important; }
    .item-container  .styled-radio-selected, .item-container .styled-radio-unselected { background-repeat: no-repeat; background-size: 28px 28px !important; line-height: 28px !important; padding-left: 36px !important; }
}

@media (max-width: 767px) and (orientation: landscape) {
    /*xs phone landscape*/
    .feeditem { width: 41.75% !important; }
    .tileSmileCountContent, .tileRecommendContent {
        font-size: 14px !important; 
        line-height: 20px !important;
        padding: 50px !important;
        margin-top: 20px !important;
    }
    .card-header { padding-top: 20px !important;margin-top: 0 !important;}
    .queryicon {
        background-size: 30px 30px !important;
        height:30px !important;
        width:30px !important;
    }
}
@media (max-width: 767px) and (orientation: portrait) {
    /*xs phone portrait*/
    .fb-like-box iframe { width: 144px !important; }  
    .hidden-xs-portrait { display: none !important; } 
    .feeditem.review > .content, .feeditem.smile > .content, .tileFeedItem .reviewText, .tileFeedItem .tileReviewLabel, .tileFeedItem .tileLabel {
        font-size: 12px !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    /*sm aka tablet portrait*/
    .inside-container .left { margin-top: 6px !important;}
    .inside-container .right{ left: 281px;margin-left: 10px;}
    .panel-card.landscape > .panel-footer {width: 612px !important; background:url('/images/assets/product/shelf_edge_tabland.jpg') no-repeat !important;}
    .text-center-md { text-align: center; }

    .refinement-options label { margin: 6px!important;font-size: 12px; height:17px!important}
    .refinement-options { margin: 4px!important;}
    #menuContainer {
         display: block !important;
    }
    #sub-nav-button-bar.affix { width: 940px; }
    
    .styled-checkbox, .styled-checkbox img {width:24px!important;}
    .headerLink { text-transform: uppercase; padding:0 8px!important;}

    .socila-icon-list li { padding: 0; }
    .customer-service-contact-info { font-size: 18px;}   
    .tile-magazine-tag {top:-15px;}
    
    .jcrop-handle{height: 20px!important;width: 20px!important;}
    .jcrop-handle.ord-nw{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-n{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-ne{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-w{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-e{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-sw{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-s{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-se{ margin-right: -10px!important;margin-bottom: -10px!important;}
    
    .no-touch .jcrop-handle{height: 8px!important;width: 8px!important;}
    .no-touch .jcrop-handle.ord-nw{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-n{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-ne{ margin-right: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-w{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-e{ margin-right: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-sw{ margin-left: -4px!important;margin-bottom: -4px!important;}
    .no-touch .jcrop-handle.ord-s{ margin-left: -4px!important;margin-bottom: -4px!important;}
    .no-touch .jcrop-handle.ord-se{ margin-right: -4px!important;margin-bottom: -4px!important;}    
    .md-pull-right{ float: right !important; }
    
    #thumbnails button { display: none;}

    .panel-card > .panel-footer { margin-top: -57px!important;}
    
    .panel-card.landscape > .panel-footer { margin-top: -127px!important;}
    .panel-card.landscape.inside > .panel-footer{ margin-top: -65px!important;}
    
    .feeditem {
        width: 285px !important;
    }

    .card-image, .card-image-preview {
        margin-left: 200px;
        margin-bottom: -1px;
    }

    .gotoInside {
        margin-left: 178px;
        top: 185px !important;
    }
    
    .gotoFront {
        top: 180px !important;   
    }   
    
    .dropdownHeader {
        padding-right: 0 !important;
        padding-left: 0 !important;
        font-size: 10px !important;
    }

    #accountMenuContainer > div > ul > li {
        padding: 0 5px !important;
    }

    .fixedDonation {
       right: 8px !important;
    }

    .accountBenfits {margin-bottom: 22px !important;}
    .errorPage { height:745px !important; }
    .error404 {background-image:url('/images/assets/oops-404-sm-xs.jpg') !important;}
    .error500 {background-image:url('/images/assets/oops-500-sm-xs.jpg') !important;}

    .collapsed .refinement-caret {
        background-image: url('/images/assets/arrowdowngrey.svg');
        background-size: 24px;
        background-repeat: no-repeat;
        background-position-y: -4px;
        width: 24px;
        height: 32px;
        display: block;
        float: right;
    }

    .refinement-caret {
        background-image: url('/images/assets/arrowupgrey.svg');
        background-size: 24px;
        background-repeat: no-repeat;
        background-position-y: -4px;
        width: 24px;
        height: 32px;
        display: block;
        float: right;
    }

    .new-basket-title h1 { font-size: 20px; padding: 6px; }
    .item-container .styled-radio-selected, .item-container .styled-radio-unselected { background-repeat: no-repeat; background-size: 25px 25px !important; line-height: 25px !important; padding-right: 35px !important;}
    .item-container .btn { font-size: 14px !important; }
}

@media (min-width: 992px) and (max-width: 1199px) {
    /*md aka tablet landscape*/
    .inside-container .left { margin-top: 6px !important;}
    .inside-container .right{ left: 281px;margin-left: 10px;}
    .panel-card.landscape > .panel-footer {width: 612px !important; background:url('/images/assets/product/shelf_edge_tabland.jpg') no-repeat !important;}
    .text-center-md { text-align: center; }

    #side-nav, #menuContainer {
         display: block !important;
    }
    #sub-nav-button-bar.affix { width: 940px; }
    
    .styled-checkbox, .styled-checkbox img {width:24px;}
    .headerLink { text-transform: uppercase; padding:0 10px!important;}
    
    
    .socila-icon-list li { padding: 0; }
    .customer-service-contact-info { font-size: 18px;}   
    .tile-magazine-tag {top:-15px;}
    
    .jcrop-handle{height: 20px!important;width: 20px!important;}
    .jcrop-handle.ord-nw{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-n{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-ne{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-w{ margin-left: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-e{ margin-right: -10px!important;margin-top: -10px!important;}
    .jcrop-handle.ord-sw{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-s{ margin-left: -10px!important;margin-bottom: -10px!important;}
    .jcrop-handle.ord-se{ margin-right: -10px!important;margin-bottom: -10px!important;}
    
    .no-touch .jcrop-handle{height: 8px!important;width: 8px!important;}
    .no-touch .jcrop-handle.ord-nw{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-n{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-ne{ margin-right: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-w{ margin-left: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-e{ margin-right: -4px!important;margin-top: -4px!important;}
    .no-touch .jcrop-handle.ord-sw{ margin-left: -4px!important;margin-bottom: -4px!important;}
    .no-touch .jcrop-handle.ord-s{ margin-left: -4px!important;margin-bottom: -4px!important;}
    .no-touch .jcrop-handle.ord-se{ margin-right: -4px!important;margin-bottom: -4px!important;}    
    .md-pull-right{ float: right !important; }
    
    .panel-card > .panel-footer { margin-top: -57px!important;}
    
    .panel-card.landscape > .panel-footer { margin-top: -127px!important;}
    .panel-card.landscape.inside > .panel-footer{ margin-top: -65px!important;}
    
    .feeditem {
        width: 285px !important;
    }
    
    .dropdownHeader {
        padding-right: 0 !important;
        padding-left: 0 !important;
        font-size: 13px !important;
    }

    #accountMenuContainer > div > ul > li {
        padding: 0 14px !important;
    }

    .fixedDonation {
       right: 8px !important;
    }

    .item-container .styled-radio-selected, .item-container .styled-radio-unselected { background-repeat: no-repeat; background-size: 25px 25px !important; line-height: 25px !important; padding-right: 35px !important; }
}
@media (max-width: 1199px) {
    #sub-nav-button-bar.affix { position: fixed; top: 0; }

    #sub-nav-button-bar.affix-top { position: static; }
    
    .magMenuItem { font-size: 14px !important; }

    .magMenuItem img { top: -107px !important; } 
    
    .buyFromListerTileContainer { padding-bottom: 40px!important; }
}

@media (min-width: 1200px) {
    /*lg aka desktop*/
    .inside-container .left { margin-top: 7px !important;}
    .inside-container .right{ left: 281px;margin-left: 10px;}
    .text-center-lg { text-align: center; }

    .tileSmileCountContent, .tileRecommendContent {
        margin-top: 30px !important;
    }
    
    .tileSmileCountContent > img, .tileRecommendContent > img {
        width: 55px;
    }
    
    .productPriceSplash > p {
        line-height: 20px !important;
        margin-top: 20% !important;
    }
    .productPriceSplash > p > span {
        font-size: 22px !important;
    }
    
    .feeditem {
        width: 255px !important;
    }
    
    #side-nav, #menuContainer {
         display: block !important;
    }
    
    #side-nav li {
        font-size: 12px;
    }

    .headerLink { text-transform: uppercase; padding:0 12px!important;}
    
    .socila-icon-list li { padding: 0; }
    .customer-service-contact-info { font-size: 18px;}   
    .tile-magazine-tag {top:-15px;}
    
    .lg-pull-right{ float: right !important; }
    
    #thumbnails button { display: block;}
    
    .card-header{margin-left: -20px;}
    .inside .card-options{ margin-left: -10px;}
    .landscape .card-options, .landscape .card-header { margin-left: 0;}
    .card-inner{ margin-right: -10px;}
    .landscape .card-inner{ margin-right: 0;}
    
    .fixedDonation { right: 4px !important; }

    .item-container .styled-radio-selected, .item-container .styled-radio-unselected { background-repeat: no-repeat; background-size: 22px 22px !important; line-height: 22px !important; padding-right: 30px !important; }
    .item-container { padding-left: 30px; padding-right: 30px; }
}

/*nav bar specific*/
@media (min-width:768px) {
    .navcontainer { border-top: lightgrey solid 1px; border-bottom: lightgrey solid 1px; background-color: white; }

    .dropdownHeader { text-align: center; float:left;}

    .dropdownHeader a, .dropdownHeader a:hover { text-decoration: none; }
    .dropdownHeader a { display:inline-block;padding: 0 2px 0 16px; }

    .dropdown.menu-1-column .dropdown-menu { width: 300px; }
    .dropdown.menu-2-column .dropdown-menu { width: 600px; }
    .dropdown.menu-3-column .dropdown-menu { width: 700px; }
    .dropdown.menu-4-column .dropdown-menu { width: 720px; }
    .dropdown.menu-5-column .dropdown-menu { width: 720px; }
    .dropdown-menu { margin-top:10px;}
    .dropdown-header {padding:3px 0 3px 16px!important;}

    .dropdown-header,
    .dropdown-header:hover,
    .dropdown-header:visited  {
      font-size: 13px!important;
    }
    .dropdown-link,
    .dropdown-link:hover,
    .dropdown-link:visited {
      font-size: 13px!important;
    }
}
@media (min-width:992px) {
    .navcontainer { border-top: lightgrey solid 1px; border-bottom: lightgrey solid 1px; background-color: white; }

    .dropdownHeader { text-align: center; float:left;}

    .dropdownHeader a, .dropdownHeader a:hover { text-decoration: none; }
    .dropdownHeader a { display:inline-block;padding: 0 2px 0 16px; }
    .dropdownHeader .homelink { display:inline-block; padding:0;}

    .dropdown.menu-1-column .dropdown-menu { width: 300px; }
    .dropdown.menu-2-column .dropdown-menu { width: 600px; }
    .dropdown.menu-3-column .dropdown-menu { width: 700px; }
    .dropdown.menu-4-column .dropdown-menu { width: 840px; }
    .dropdown.menu-5-column .dropdown-menu { width: 940px; }
    .dropdown-menu { margin-top:10px;}
    .dropdown-header {padding:3px 0 3px 16px!important;}
}
@media (max-width:767px) {
    .mobile-dropdownHeader,
    .dropdownHeader { 
        text-align: left; 
        background-color:#ffffff; 
        font-weight: 500;
        font-size: 15px;
        border-top: 2px solid #ededed;
    }
    .dropdownHeader.active, .mobile-dropdownHeader.active { background-color: transparent; }
    .dropdownHeader:hover, .mobile-dropdownHeader:hover { cursor: pointer; }

    .dropdown-header { 
        text-align: left; 
        background-color:#ffffff; 
        font-weight: 500;
        font-size: 15px;
        border-top: 2px solid #ededed;
    }
    .dropdown-header.active { background-color: transparent; }
    .dropdown-header:hover { cursor: pointer; }

    .dropdown-close {
        text-align: right;
        background-color: #ffffff;
        font-weight: 500;
        font-size: 15px;
        border-top: 2px solid #ededed;
        color: #ca9790;
    }
    .dropdown-back {
        text-align: right;
        background-color: #ffffff;
        font-weight: 500;
        font-size: 15px;
        border-top: 2px solid #ededed;
        color: #ca9790;
    }
    #mobile-menu {
        position: relative;
        overflow-x: hidden;
        overflow-y: auto;
    }
    #slider {
        position:absolute;
        width:200%;
        left:0;
    }
    .slider-item {
        float:left;
        width:50%;
        padding:0 8px;
    }

    #dropdown-close {
        position: absolute;
        z-index: 1;
        top: 15px;
    }
}

/* Header Specific*/
@media (min-width:1200px) {
    /*lg aka desktop*/
    .strapline { max-width: 279px; }

    .dropdown.menu-1-column .dropdown-menu { width: 300px; }
    .dropdown.menu-2-column .dropdown-menu { width: 600px; }
    .dropdown.menu-3-column .dropdown-menu { width: 900px; }
    .dropdown.menu-4-column .dropdown-menu { width: 1040px; }
    .dropdown.menu-5-column .dropdown-menu { width: 1140px; }
}

@media (max-width: 767px) {
    /*xs aka phone*/
    .panel-card { background-color: #e0e8cc!important;background-image: none!important;height: 100% !important;}
    .panel-card > .panel-footer{ height: 0px!important;background: none!important;margin-top: 0!important;}
    
    .card-image { background-image: none !important;padding-top: 0 !important;padding-left: 0 !important;width: 280px;margin: auto;}
    
    .footer-container { padding-bottom: 70px !important; }
    
    .main-footer-hidden { display: none!important;}
    
    #card-form-container.container{ margin-right: 0;margin-left: 0;padding-left: 0;padding-right: 0;}
    
    html.card { background-color: white;}
    html.card #content.content-background{ padding-top: 0 !important;}
    
    #card-form-container h1 { text-align: center;}
    html.card .previewbtn { display: none;}
    html.card .previewbtn#photo-upload-btn{ display: block!important;}

    html.invitation .previewbtn { display: none;}
    html.invitation .previewbtn#photo-upload-btn{ display: block!important;}
    
    .panel-card .panel-body{ padding: 0 !important;}
    
    .card-form-header{ border-bottom: solid 1px #C4C4C4;padding-top: 10px;}
    .card-mobile-image-container{overflow: hidden; padding-top:20px;background: url('/images/assets/product/mobile-cards-bg.jpg') -220px -400px;}
    .card-mobile-image{position: relative;z-index: 1;}
    .card-mobile-image-shelf{height: 100px;margin-top: -35px;background: url('/images/assets/product/mobile-cards-shelf.jpg');}
    .card .radio.radioimages{ background-color: #ededed;margin-left: 0;padding-top: 4px;padding-left: 5px;border: solid 1px darkgrey;margin-bottom: 10px !important;}
    .card .radio.radioimages.selected{ background-color: white;}
    
    .inside-container { background: none!important;width: 263px !important;}
    
    .inside-container .left, .inside-container .right { margin-top: 10px !important;}
    .inside-container .right .middle { top: 135px !important;}
    
    .mobile-font-container{ display: none !important;}
    .fontColourSelection{display: none;position: relative;width:130px;top: -58px;left:-135px;height:150px;background-color: white;}
    .fontColourSelection ul {list-style: none;position: absolute;left: -40px;}
    .fontColourSelection li { width: 30px;float: left;padding: 5px 10px 5px 10px;}
    .fontColourSelection li span{ width: 24px;display: inline-block;}
    
    .card-inner{ min-height: 520px;}

    #side-nav .row .list-checkbox li a .subNavLabel { line-height:30px!important; }

    #menuContainer {
        z-index:1000;
        background-color: #ededed;
    }

    .modal-footer .btn-handwriting + .btn-handwriting {
        margin-left:0!important;
    }

    .btn-handwriting {
        width:100%;
        margin-bottom:10px;
        display:block;
    }

    .handwritingModal {
        position:relative;
    }

    .handwritingImage {
        float:left;
    }

    .handwritingTips {
        padding-left:130px;
    }

    .handwritingTips, .handwritingTipText {
        text-align:left;
        padding-top:20px;
        font-size:1.2em;
        font-weight:600;
    }

    .handwritingTipTitle {
        display:block;
        width:40px;
        margin:auto;
    }

    .handwritingTipArea {
        text-align:center;
    }
}

@media (max-width: 400px) {
    /*lister specific on smallest devices*/
    .ImageOverlay { bottom: 5px !important; }
    .ImageOverlay .Overlay { background-size: 30px 30px !important;height: 30px !important;width: 30px !important;margin-right: 5px !important; }
    .product-new {background-size: 40px 40px !important;height: 40px !important;width: 40px !important; }
}

@media (min-width: 480px) and (max-width: 767px) {
    .visible-xs-largeimage {
        display: block!important;
    }

    .hidden-xs-largeimage {
        display: none!important;
    }
    .col-xs-largeimage {
        width: 50%!important;
    }
}